.mitteilungZeile .clearfix .pointed-brand-single {float: left; margin-right: 10px; padding-right: 15px; line-height: 20px; border-right: 1px solid; }
.mitteilungZeile {clear: both; }
.mitteilungZeile .clearfix {float: left; line-height: 20px; padding-bottom: 10px;}
.mitteilungZeile  p.teaser {margin-top: 5px; padding-left: 85px; }

.mitteilungZeile hr.seperator-dashed {
    margin: 22px 0px 20px;
}